Subject: Re: (SC35WG4.191) To the SC35 committee

From: "Carter, James" <[email-masked]>
Date: Fri, 25 Oct 2019 16:18:31 +0000

Congratulations on your retirement. Enjoy Paris and Florida.

Regards, Jim

________________________________
From: [email-masked] <[email-masked]>
Sent: Friday, October 25, 2019 10:08 AM
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: (SC35WG4.191) To the SC35 committee

CAUTION: This email originated from outside of the University of Saskatchewan. Do not click links or open attachments unless you recognize the sender and know the content is safe. If in doubt, please forward suspicious emails to [email-masked]

To the Japanese delegation:

First of all, it is with great emotion that I write you today to express my support concerning the devastation from the recent typhoon. I hope that you and your loved ones are safe, and that the rescue efforts are going well for the missing. I know the damage is extensive and I will be thinking of Japan in this difficult time.

To all delegations:

Secondly, my message to all the delegations concerns 3 points :

1) Since I participated in the SC35 first as a member of the French delegation and then as the head of the French delegation under Professeur Yves Neuville and later under Khalid Choukrid, for over a decade, I can certainly say that we have made a lot of progress in advancing accessibility inclusion. There have been so many debates around the norms project and so many impressive results.

2) I would like to inform you that I am now retired from Orange Company and will no longer be able to attend the SC35 meetings. My successor Bruno Bouvier, under my former boss FRG, will now be in charge of continuing my activities. He will run the accessibility standardization committee within Orange. Denis Chêne will contribute his expertise to this Orange initiative and will also, of course, serve the SC35 as one of France's editors.

3) I will really miss our workshops and the collective spirit of our work together, particularly regarding the editorial committee.

If you ever come to Paris, I would be very pleased to show you around and help you should you need anything during your stay. Please find my contact information below:

mobile phone : +33 6 86 17 25 56
e-mail : [email-masked]<mailto:[email-masked]>
twitter : @Maimonique1

I would also like to say that I plan to stay active in my retirement and am in the process of creating a consulting, training, and coaching company to continue sharing the skills I developed throughout my career.

I wish you all good health and good luck for the next meeting. I really wish I could be there with you all, and hope we have the opportunity to meet again someday.

Sincerely,

Dr. Monique Mai